.container {
  margin: 10px auto;
  max-width: 450px;
}

.intro-container {
  margin: 20px;
}

.cards-container {
  margin: 15px 0;
  padding: 10px 0;
}

.subtitle {
  font-size: 16px;
  line-height: 22px;
  max-width: 512px;
  color: #8c8c8c;
  margin: auto;
}

.card-grid {
  margin: 0 0;
}

.card-image {
  padding: 0;
}

.card-text-container {
  font-size: 14px;
  margin-bottom: 15px;
  color: #000;
}

.card-button {
  margin: 0;
  height: inherit;
  font-size: 14px;
}

ion-card {
  margin: 5px 0;
}

ion-card-content {
  padding: 15px;
}

.btn-group ion-button::part(native) {
  border: 1px solid #767f86;
  cursor: pointer; /* Pointer/hand icon */
  float: left; /* Float the buttons side by side */
  color: #767f86;
  padding: 7px 7px;
}

.btn-group ion-button:not(:last-child)::part(native) {
  border-radius: 4px 0 0 4px;
}

.btn-group ion-button:last-child::part(native) {
  border-radius: 0 4px 4px 0;
}

/* Clear floats (clearfix hack) */
.btn-group:after {
  content: "";
  clear: both;
  display: table;
}

/* Add a background color on hover */
.btn-group ion-button::part(native):hover {
  background-color: #767f86;
  color: #fff;
}

.btn-group {
  display: inline-block;
}

.card-time {
  font-size: 14px;
  float: right;
  margin-top: 5px;
}

@media (min-width: 576px) {
  .container {
    margin: 10px auto;
    max-width: 720px;
  }

  .cards-container {
    margin: 15px 30px;
    padding: 10px 20px;
  }

  .intro-container {
    margin: 20px auto;
    max-width: 410px;
  }
}

@media (min-width: 992px) {
  .container {
    margin: 10px auto;
    max-width: 1120px;
  }

  .intro-container {
    margin: 20px auto;
    max-width: 1120px;
  }

  .cards-container {
    margin: 15px 0;
    padding: 10px 0;
  }
}
